/* Allgemeine Stildefinitionen */
* {
  font-size: 100.1%;
  font-family: arial, helvetica, sans-serif;
  margin: 0; padding: 0;
}
body {
  font-size: 0.75em;
  text-align: center;
  color: #333;
  background: #efe9df;
  
}

.cookiebar { 
	z-index: 99999!important;
	}

	#cookiebar { 
	z-index: 99999!important;
	}	

a img {
  border: 0;
}
.clear {
  font-size: 1px; height: 1px;
  overflow: hidden;
  clear: both;
}
label, .toggler {
  cursor: pointer;
}
td, th {
  vertical-align: top;
}
.onlyprint  {
  display: none;
}
img.mime_icon {
  vertical-align:middle;
}
.invisible {
  width: 0px; height: 0px; overflow: hidden;
  position: absolute; left: -1000px; top: 1000px;
  display: inline;
}

/* bisherige Styles übernommen */
.infobox {
  background: #e3e4e4 url(layout/info_back.png) repeat-y top left;
  padding-right: 10px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: 20px;
  margin-right: 20px;
}
.kontaktbox, .downloadbox, .tippbox, .linktipps {
  border-top: 1px #c7c7c7 solid;
  margin-bottom: 1em;
  padding-left: 30px;
  padding-top: 1em;
}
.kontaktbox {
  background: url(layout/kontakt.png) no-repeat 0px 10px;
}
.downloadbox {
  background: url(layout/download.png) no-repeat 0px 10px;
}
.tippbox, .linktipps {
  background: url(layout/tipp.png) no-repeat 0px 10px;
} 

/*
  Definition der Inhaltsboxen, vor allem
  - Größe und Position
  - Hintergrundbilder/-farbe
  - Abstände zum Text
  - Abstände zu anderen Boxen
*/
#wrapper {
	text-align: left;
	position: relative;
	margin: 0px auto -20px auto;
	width: 950px;
	padding: 0px 25px 0px 25px;
	background: url(layout/wrapper_back.jpg) repeat-y top left;
}


#container {
  width: 685px; clear: left;
  background: #fff;
  background: url(layout/content_back.jpg) left top;
}
#left {
  float: left;
/*   overflow-x: hidden; */
  position: relative;
  width: 200px; 
}
#header {
  width: 900px; height: 385px;
  position: relative;
}
#main {
  float: left;
  overflow-x: hidden;
  
 padding: 10px 35px 10px 35px;
width: 640px;
}
#right {
  display: none;
}
#footer {
  clear: both; position: absolute; left: 0;
  width: 950px; w\idth: 950px; height: 80px; he\ight: 40px;
  margin: 0 auto 0 auto; padding: 40px 0px 0px 0px;
  font-size: 0.9em;
  background: url(layout/footer_back.jpg) left top;
}

/* Kopfbereich: Lungau-Logo, Kopfbilder Kunde, Hauptnavigation */
#header #lungaulogo {
  position: absolute; top: 10px; right: 0px;
} 
#header #lungaulogo a {
  display: block;
  width: 140px; height: 30px; he\ight: 0px; overflow: hidden;
  padding: 30px 0 0 0;
  background: url(layout/sp_lungautravel.png) no-repeat left top!important;
  background: url(layout/sp_lungautravel.gif) no-repeat left top;
} 

#header #headerbalken {
  position: absolute; top: 0px; left: -25px;
}

#header .mod_navigation {
  position: absolute; top: 320px; left: 0px;
  width: 860px; height: auto!important; height: 65px; min-height: 65px;
  background: url(layout/nav_back.jpg) left top;
  padding-left: 40px;
}
#header .mod_navigation ul {
  list-style: none;
  margin: 0; padding: 0;
}
#header .mod_navigation li,
#header .mod_navigation li.active {
  float: left;
  margin: 0; 
  height: 40px;
/*   background: url(layout/nav_slide_left.jpg) no-repeat left top; */
}
#header .mod_navigation li a,
#header .mod_navigation li span.active {
  display: block; height: 28px; 
  padding: 12px 12px 0 12px;
  text-align: center;
  color: #f7931d; font-size: 1.3em;
  text-decoration: none;
  font-family: 'Trebuchet MS', arial, helvetica, sans-serif;
  font-weight: normal;
/*   background: #f7931d; */
/*   background: url(layout/nav_slide_right.jpg) no-repeat right top; */
}

#header .mod_navigation li span.active {
  display: block; height: 28px; 
  padding: 12px 12px 0 12px;
  text-align: center;
  color: #5b1f0b; font-size: 1.3em;
  text-decoration: none;
  font-family: 'Trebuchet MS', arial, helvetica, sans-serif;
  font-weight: normal;
  background: #f7931d;
/*   background: url(layout/nav_slide_right.jpg) no-repeat right top; */
}


#header .mod_navigation li a:hover,
#header .mod_navigation li a.trail,
#header .mod_navigation li a.active
 {
  color: #5b1f0b;
  background:#f7931d;
}

#header .mod_navigation li:hover,
#header .mod_navigation li.trail,
#header .mod_navigation li.active/*
,
#header .mod_navigation li.active
*/ {
  background-position: 0% -80px;
}



/* header: Buchungsanfrage, Contentbox */


#header a {
  color: #cc071e;
  text-decoration: none;
}
#header h3 {
  margin-bottom: 0.3em;
}
#header .mod_form
 {
  position: absolute; top: 150px; left: 375px;
  background: url(layout/schild_klein.jpg) no-repeat left top;
  font-size: 0.9em;
  width: 170px; height: 100px;
}

#header .mod_form a {
  color: #fff;
  text-decoration: none;
  } 
  
#header .mod_form h2
 {
  position: relative; top: -5px; left: -1px;
  width: 170px; w\idth: 150px; height: 21px; he\ight: 18px;
  padding: 3px 0 0 20px;
  color: #cc071e; font-weight: normal;
  font-size: 1.1em;
  background: url(layout/righth2bg.gif) no-repeat left top;
}

#header .mod_form .formbody {
  padding: 5px;
}
#header .mod_form .formbody label {
  font-weight: bold;
  color: #fff;

}

#header .mod_form .formbody input.submit {
  width: 150px; text-align: center;
}
#header .mod_form button.calendar {
  position: relative; top: -3px;
}


/* linke Spalte: Boxitems */
#left .mod_box_items {
	width: 170px;
	margin: 0px 0 20px 15px;
	border: 1px solid #5b1f0b
}

#left .mod_box_items h2 {
  color: #f3e6c8;
  font-size: 1.1em;
  font-weight: normal;
  height: 20px;
  text-align: center;
  background: url(layout/side_back.jpg) no-repeat left top;
  }
  
#left .mod_newsmenu ul {
  list-style:none;
  }

#left .mod_newsmenu {
  padding:0 5px 0 5px;
}


#left .mod_newsmenu h3 {
  color: #1d4f67;
  font-size: 1.1em;
  font-weight: normal;
  padding: 5px 0 0px 0;
  text-align: center;
}

/* linke Spalte: Navigation */
#left a {
  color: #5b1f0b;
  text-decoration: none;
}
#left a:hover {
  color: #5b1f0b;
  text-decoration: underline;
}

#left .mod_navigation {
  width: 170px;
  margin: 20px 0 20px 15px;
}
#left .mod_navigation ul {
  list-style: none;
}
#left .mod_navigation li {
  display: none;
}
#left .mod_navigation li.submenu.active,
#left .mod_navigation li.trail {
  display: block;
}
#left .mod_navigation li a {
  padding: 0 0 10px 0;
  font-size: 1.1em;
  text-decoration: none;
}
#left .mod_navigation ul ul {
  display: none;
}
#left .mod_navigation li.active ul,
#left .mod_navigation li.trail ul {
  display: block;
}
#left .mod_navigation li li {
  display: block;
}
#left .mod_navigation li li a {
  display: block; 
  padding: 5px 0 5px 0;
  font-size: 1em;
  border-bottom: 1px dotted #5b1f0b;
}
#left .mod_navigation li li a.active,
#left .mod_navigation li li a.trail,
#left .mod_navigation li li a:hover, 
#left .mod_navigation li li span.active{
  font-weight: bold;
  color: #5b1f0b;

  text-decoration: none;
}

#left .mod_navigation li li.active{
  font-weight: bold;
  color: #5b1f0b;
  text-decoration: none;
   border-bottom: 1px dotted #5b1f0b;
       padding: 5px 0 5px 0;
}

#left .layout_short {
  margin: 5px;
  padding: 0 0px 5px 0;
  border-bottom: 1px solid #5b1f0b;
}
#left .layout_short.last {
  border-bottom: 0;
}
#left .layout_short h3 a {
  color: #5b1f0b;
}

#left .layout_short h2 {
  color: #5b1f0b;
  font-size:1em;
  }

#left .layout_short p.info {
  display: none;
}
#left .layout_short p.more {
  color: #5b1f0b;
  text-decoration: underline;
  font-size:0.9em;
}



/* Standard-Stilangaben */
#main a {
  color: #333;
  text-decoration: underline;
}
#main {
 line-height: 1.5;
}
#main a:hover {
  color: #5b1f0b;
  text-decoration: underline;
}
#main .mod_breadcrumb {
  position: absolute; left: 310px; top: 295px;
  color: #fff;
  display: none;
  
}
#main .mod_breadcrumb a {
  color:#fff;
}
#main .mod_breadcrumb a:hover {
  text-decoration: underline;
  
}
#main .mod_breadcrumb span.active {
  color:#fff;
  }
  
#main h1 {
  font-size: 1.8em;
  font-weight: normal;
  margin-bottom: 0.5em;
}
#main h2 {
  font-size: 1.2em;
  margin-bottom: 0.8em;
}
#main h3 {
  font-size: 1em;
  margin-bottom: 0.8em;
}
#main p, #main table, #main ul, #main ol {
  margin-bottom: 1em;
}
#main ul, #main ol {
  margin-left: 1.5em;
}
#main ul {
  list-style-image: url(layout/list_icon.png); 
}
.ce_gallery ul {
    float: left;
    list-style-image: none!important;
    }


#main {
 line-height: 1.5;
}

#main div.image_container{
  position: relative;
}
#main div.image_container img.magnifier {
  position:absolute;
  top: 0px; right: 0px;
}
#main .mod_article {
  position: relative;
}

#main #lesertext.mod_article .ce_text  {
  border-bottom: 1px dotted #000;
  padding-top: 20px;
}



#main .print_link {
  width: 20px; height: 20px;
  position: absolute; right: 0; top: 0;
}

/* Angebote/Neuigkeiten */
#main .layout_latest .image_container {
  float: left; width: 140px; margin: 0 10px 10px 0;
}
#main .layout_full .infobox {
  width: 290px;
  margin-left: 8px;
  margin-right: 00px;
}

/* Linkliste */
#main .mod_linklist .odd,
#main .mod_linklist .even {
  padding: 10px;
  border-bottom: 1px dotted #000;
}
#main .mod_linklist .odd .picture,
#main .mod_linklist .even .picture {
  float: left; width: 140px; 
  margin: 0 10px 1px 0;
}
#main .mod_linklist p {
  margin-bottom: 0;
}
#main .mod_linklist .title {
    font-size: 1.4em;
}
#main .mod_linklist a {
  color: #E60003; font-weight: bold; 
  text-decoration: underline;
}
#main .mod_linklist .odd {
  background: #E5E5E5;
}
#main .mod_linklist .even{
  background: #FFF;
}
#main .mod_linklist .odd:hover,
#main .mod_linklist .even:hover {
  background: #fff;
}

/* Seitenwahl */
#main .pagination {
  margin: 0;
  padding: 0;
}
#main .pagination p {
  margin: 0;
  padding: 0;
}
#main .pagination ul {
  margin: 0; padding: 0;
  list-style: none;
}
#main .pagination ul li {
  float: left;
  margin: 0 0.8em 0 0;
  padding: 0;
  background: none;
}
#main .pagination ul li .pagination_current {
  color: #666;
  font-weight: bold;
}


/* Formulare */

.formbody fieldset {
	border: none;
}

.formbody .widget {
	margin: 10px 0px;
}
#main .formbody p.explanation,
#main .formbody div.headline {
  clear: left;
}
#main .formbody label {
  clear: left;
  display: block; float: left;
  width: 105px;
  margin: 0px 0px 0px 0px; padding: 1px;
}
#main p.error,
#main span.error {
  color: #ff0000;
  font-weight: bold;
}
#main .formbody div.error,
#main .formbody label.error {
  color: #ff0000;
}
#main .formbody input.captcha,
#main .formbody input.text {
  width: 200px;
  margin: 0px 0px 0px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody input.captcha {
  width: 60px;
}
#main .formbody input.error {
  border-color: #ff0000;
}
#main .formbody textarea {
  width: 200px; height: 100px;
  margin: 0px 0px 2px 0px;
  padding: 1px;
  border: 1px solid #999;
}
#main .formbody label.error {
  font-weight: bold;
  color: #ff0000;
}
#main .formbody .checkbox_container {
  float: left;
  padding-left: 10px;
  margin-bottom: 10px;
}
#main .formbody .checkbox_container span {
  clear: left;
  display: block;
  margin-bottom: 1px;
}
#main .formbody .checkbox_container input.checkbox {
}
#main .formbody .checkbox_container label {
  display: inline; float: none;
  width: 300px;
}
#main .formbody .submit_container {
  margin: 5px 0px 0px 105px;
  padding: 1px;
}
#main .formbody br {
  clear: left;
  font-size: 1px; height: 1px;
}
/* Formatierung Einzelelemente */
#main .formbody input#ctrl_65 {
  margin-bottom: 20px;
}

/* Main: Social Bookmarks */
#main .ce_bookmarking .bookmarks {
  list-style: none;
  display: block;
  }
  
#main .ce_bookmarking .bookmarks li {
  float: left;
  margin: 0; padding: 0;
  
  }

/* Footer: Copyright & Navigation */

#footer .inside {
  width: 900px; w\idth: 880px;
  padding: 0px 5px 5px 60px;
  text-align: center;
}
#footer .inside li {
  display: block; float: left;
  color: #fff;
  margin: 0 10px 0 10px;
}
#footer .inside li a {
  display: block;
  color: #fff;
  text-decoration: none;
}
#footer .inside li a:hover {
  text-decoration: underline;
}

#header #grussbanner {
	 position: absolute; top: 120px; right: 25px;
         z-index: 999;
         }
